$spacing: 0.5rem;
.chip {
  display: inline-block;
  padding: 0 25px;
  height: 40px;
  font-size: 18px;
  line-height: 40px;
  margin-top: 5px;;
  border-radius: 25px;
  background-color: #f1f1f1;
}


.closebtn {
  padding-left: 10px;
  color: #888;
  font-weight: bold;
  float: right;
  font-size: 20px;
  cursor: pointer;
}
.chip img {
  float: left;
  margin: 0 10px 0 -25px;
  height: 40px;
  width: 40px;
  border-radius: 50%;
}
.circel {
  float: left;
  margin: 0 10px 0 -25px;
  height: 40px;
  width: 40px;
  background: #ccc;
    text-align: center;
  border-radius: 50%;
}
.closebtn:hover {
  color: #000;
}
.setmargin{
padding-top: 15%;
  margin-left: 25%;
}
.border{
  border: 2px solid #888;
  border-radius: 15px;
  padding: 10px;
  width: 60%;
}
.input-chips {
  align-items: flex-start;
  display: flex;

  &__label {
    margin-right: $spacing;
    margin-top: 0.725rem;

    &--chipped {
      margin-top: 0.75rem;
    }

    &--stacked {
      margin-top: $spacing / 2;
    }
  }

  &__chip {
    margin-bottom: var(--mb, 0);
    margin-right: $spacing;
  }

  &__remove {
    transform: rotate(45deg);
  }

  &__field {
    flex-grow: 1;
    min-width: 10rem;
  }

  &__grid {
    align-items: center;
    display: flex;
    flex-wrap: wrap;

    &--stacked {
      #{--mb}: #{$spacing};
    }
  }
}
